classdef (ConstructOnLoad) ColorSpaceConverter < vision.ColorSpaceConverter
%ColorSpaceConverter video.ColorSpaceConverter will be removed in a future release. 
%
%   See also vision.ColorSpaceConverter.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:30 $

  methods
    function obj = ColorSpaceConverter(varargin)
      obj@vision.ColorSpaceConverter(varargin{:});
      % video.throwObsoletePackageWarning('ColorSpaceConverter');
    end
  end
end
